Bug 6051 - missed requires
: missed requires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libcurl-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-07 12:55 by
Modified: 2006-03-26 22:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-07 12:55:19
libcurl-devel should require libidn-devel

$ curl-config --libs
-lcurl -lidn -lssl -lcrypto -ldl -lssl -lcrypto -ldl -lz
------- Comment #1 From 2005-02-08 09:51:48 -------
fixed (libcurl-7.13.0-alt2)